/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */

/* Growl Messages */
/* jQuery Growl
* Copyright 2013 Kevin Sylvestre
* 1.1.0
*/
#growls {
    z-index: 50000;
    position: fixed; }
#growls.default {
    top: 10px;
    right: 10px; }
#growls.tl {
    top: 10px;
    left: 10px; }
#growls.tr {
    top: 10px;
    right: 10px; }
#growls.bl {
    bottom: 10px;
    left: 10px; }
#growls.br {
    bottom: 10px;
    right: 10px; }

.growl {
    opacity: 0.8;
    position: relative;
    border-radius: 4px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
.growl.growl-incoming {
    opacity: 0; }
.growl.growl-outgoing {
    opacity: 0; }
.growl.growl-small {
    width: 200px;
    padding: 5px;
    margin: 5px; }
.growl.growl-medium {
    width: 250px;
    padding: 10px;
    margin: 10px; }
.growl.growl-large {
    width: 300px;
    padding: 15px;
    margin: 15px; }
.growl.growl-default {
    color: white;
    background: #7f8c8d; }
.growl.growl-error {
    color: white;
    background: #c0392b; }
.growl.growl-notice {
    color: white;
    background: #2ecc71; }
.growl.growl-warning {
    color: white;
    background: #f39c12; }
.growl .growl-close {
    cursor: pointer;
    float: right;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    font-family: helvetica, verdana, sans-serif; }
.growl .growl-title {
    font-size: 18px;
    line-height: 24px; }
.growl .growl-message {
    font-size: 14px;
    line-height: 18px; }

    


/* 18-11-2016 */

.copyright {padding-bottom:50px;}
.copyright img {max-height: 40px;}
.ExpressCheckoutContent .HorizontalFormContainer .selector span {padding:0 10px !important;}
div#eWAYBlock {float:none; margin-left:10px; max-width:68px; display:inline-block;}

span.AUS_Icon{background:url(//cdn10.bigcommerce.com/s-dzurv3jz6c/templates/__custom/images/AUS_flag.jpg?t=1586352881) 0 0 no-repeat; width:58px; height:34px; display:block; margin:6px; position:absolute; top:0; left:0;}
.AUS_text {float: left; font-family: oswald; text-transform: uppercase; font-size: 12px; color: #fff; display:block; padding-left:55px;}

.main-header .logo{padding:14px 0;}

/* instagram css */
#instafeed{ padding-top:15px;   }
#instafeed ul { margin:0; padding:0; list-style:none;}
#instafeed li { float:left; list-style:none;}
.slick-list { overflow: hidden; margin:0; padding:0;}
.insta-item a { display: block; /*height: 160px; */ overflow: hidden; position: relative;}
.insta-block, .insta-item { text-align: center;}
.insta-item a img { width: 100%;}
.insta-item {padding:2px; border:1px solid #ddd; margin:4px 3px;}
.insta-item:hover { box-shadow:0 0 4px #ccc;}
.insta-item a::before {
    position: absolute;
    content: "\f16d";
    font-family: FontAwesome;
    color: #fff;
    height: 40px;
    width: 40px;
    line-height: 40px;
    left: 50%;
    margin-left: -20px;
    top: 50%;
    margin-top: -20px;
    z-index: 5;
    font-size: 40px;
    opacity: 0;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
}
.insta-item a::after {
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    content: "";
    position: absolute;
    opacity: 0;
    background: url(//cdn10.bigcommerce.com/s-dzurv3jz6c/templates/__custom/images/instagram-hover.png?t=1586352881) no-repeat center center;
    transition: all .4s ease 0s;
}
.insta-item a:hover::before, .insta-item a:hover::after { opacity: 1;}
.fa-instagram::before { content: "\f16d"; font-family: FontAwesome;}
.home-instagram h2 { font-size:25px; color:#000; text-align:center; padding:20px 0 0; text-transform:uppercase; }
.home-instagram h2 i { font-style:normal; color:#d32e2e; }
/*.SideCategoryListFlyout.desktop li a[title="Gifts For Her"] { display: none;}
.SideCategoryListFlyout.desktop li a[title="Gifts For Him"] { display: none;} */
.SideCategoryListFlyout.desktop .Gifts.For.Her, .SideCategoryListFlyout.desktop .Gifts.For.Him { display:none;}
.SideCategoryListFlyout.desktop .MLB { background:none;}

.promobanner {margin-top:20px;}



/* Client changes 16-05-2018 */
.copyright {padding-bottom:13px;}

@media screen and (max-width:1199px) {
.footer-bottom__payment ul li img { max-width: 34px; }
}

@media screen and (max-width:991px) {
.copyright .alignright p { padding-top: 10px; }
}

@media screen and (max-width:767px) {
.copyright .alignright p { padding-top: 0px; }
}

.icon-social.icon-spotify {
text-indent:0;
}

.testimonial {border-top:1px solid #d32e2e; padding-top:25px;}     